cancel
Showing results for 
Search instead for 
Did you mean: 

HSV110

SOLVED
Go to solution
Robert Brothers
Frequent Advisor

HSV110

I have a San Appliance running 2.1 and 2 EVA's running 3.028 very happy. I installed 2 more EVA's with 3.110 on them and the San Applaince can see them but I get an HTTP error when clicking on them. They are Uninitialized. Do I have to upgrade my other 2 to 3.11 also?
2 REPLIES
IBaltay
Honored Contributor
Solution

Re: HSV110

Hi,
a) 3028 was deactivated on the 31.3.08
b) the http inaccessibility can be due to the upgraded Command view EVA (which version do you use at the moment pls?). Pre 6.x versions used port 2381, the newer versions port 2372
the pain is one part of the reality
Robert Brothers
Frequent Advisor

Re: HSV110

Thank you.. Just figured that out. Did some upgrades and all is right with the world (or at least my world)